Subject: [Inquiry #86033] FW: Problems Getting Drafts Posted?

From: " via RT" <[email-masked]>
Date: Wed, 26 Apr 2006 14:53:16 -0400

Dear Dan,

Here is the update on the drafts you were asking about.

1. draft-ietf-v6ops-icmpv6-filtering-recs-00.txt was submitted on 
April 20th and approved by the wg chair on April 23rd. However, the 
subject line of the approval message was referred to another draft, we 
didn't realize immediately that this approval was related to above 
draft. But the draft was posted today in the morning, as we regular 
look for not addressed drafts, and it will be announced later today as 
we informed you earlier already.

2. Two other drafts
> draft-ietf-netlmm-nohost-ps-01.txt
> draft-ietf-netlmm-nohost-req-01.txt

were never submitted to us. What we did receive today in the morning 
were messages with discussion of these drafts. All these discussion 
messages were CC:ed to [email-masked], the address which 
automatically creates auto response messages. So each time you send a 
message to this e-mail address, each time you receive an autho 
response message. Although today in the morning I sent a message to 
chairs telling that we have not received anything related to the 
discussion. And we have not got any response from chairs yet.

3. draft-ietf-netlmm-threats-00.txt was indeed received but still 
waiting for the working group chairs approval.

Thank you. Please let us know if you have more questions.

Regards,

Dinara Suleymanova

> [dromasca - Wed Apr 26 13:39:13 2006]:
> 
>  
> There are a few more.
> 
> Thanks,
> 
> Dan
> 
> 
>  
> 
> -----Original Message-----
> From: James Kempf [mailto:[email-masked]] 
> Sent: Wednesday, April 26, 2006 8:42 PM
> To: Romascanu, Dan (Dan); Baker Fred
> Cc: Phil Roberts; Kempf
> Subject: Re: [Inquiry #86033] FW: Problems Getting Drafts Posted? 
> 
> The first two were submitted three times and are updates to existing 
WG
> drafts, the third is a new WG draft which the editor submitted on 
4/17
> and never received a response.
> 
> draft-ietf-netlmm-nohost-ps-01.txt
> draft-ietf-netlmm-nohost-req-01.txt
> draft-ietf-netlmm-threats-00.txt
> 
> On the first two, I got what looked like a human-generated request 
for
> the drafts this morning after an email thread with Jari Arkko that
> included the drafts administrator on the cc list.
> 
> The problem doesn't seem to be affecting any other WG nor individual
> posting of drafts.
> 
>         jak
> 
> 
> 
> 
> ----- Original Message -----
> From: "Romascanu, Dan (Dan)" <[email-masked]>
> To: "Baker Fred" <[email-masked]>; "James Kempf"
> <[email-masked]>
> Sent: Wednesday, April 26, 2006 10:14 AM
> Subject: FW: [Inquiry #86033] FW: Problems Getting Drafts Posted?
> 
> 
> 
> 
> 
> 
> 
> -----Original Message-----
> From: via RT [mailto:[email-masked]]
> Sent: Wednesday, April 26, 2006 8:12 PM
> To: Romascanu, Dan (Dan)
> Subject: [Inquiry #86033] FW: Problems Getting Drafts Posted?
> 
> Please let us know the draft file name. So we can check why it's not
> posted yet.
> 
> Thank you.
> 
> 
> > [dromasca - Wed Apr 26 13:09:47 2006]:
> >
> >
> >
> >
> >
> >
> > -----Original Message-----
> > From: Fred Baker [mailto:[email-masked]]
> > Sent: Wednesday, April 26, 2006 7:59 PM
> > To: James Kempf
> > Cc: [email-masked]
> > Subject: Re: Problems Getting Drafts Posted?
> >
> > Elwyn Davie tried to post a document last week in v6ops, and I 
don't
> see
> > it yet. I sent a note to Ray P. asking what might be the problem 
and
> I
> > got no response.
> >
> > On Apr 26, 2006, at 9:54 AM, James Kempf wrote:
> >
> > > Is anyone else having problems with the Secretariat in getting
> drafts
> > > posted? I've sent a couple of updated WG drafts to them 3 times
> over
> > > the last month, and all I got was an automated response saying I
> > > should post them again.
> > >
> > > Also, the editor of an individual draft that is becoming a WG
> draft
> > > sent it and requested that it be posted, and it was not. I sent
> > > approval as WG chair but we didn't receive any request for AD
> approval
> >
> > > or anything, and the draft has not been posted or appeared on the
> WG
> > > Web page.
> > >
> > >            jak
> >
> >
> >
> >
> >
> >
> 
> 
> 
> 
> 
> 
> 
>